PS4 最新ファームウェアでもハック可能に




このエントリーをはてなブックマークに追加
はてなブックマーク - PS4 最新ファームウェアでもハック可能に
Facebook にシェア
[`yahoo` not found]
このエントリーを Google ブックマーク に追加

Maxconsoleで、qwertyoruiopz氏がPS4の最新ファームウェアでもカーネルexploitが有効であると報告していたことを伝えていました。(t41k1さん情報ありがとね)

qwertyoruiopz氏はPlayStation 4のOFW 3.55から4.07まで有効なWebkit exploitを発見(4.50で対策済み)し、4.50で有効なカーネルexploitも発見したハッカーですが、そのqwertyoruiopz氏がPS4の最新ファームウェア含めた4.5xにカーネルexploitが対応していることをツイッターで明らかにしました。

Webkit exploitについては4.50でのソニーの対策を解析、最新ファームウェアの4.55で同様の脆弱性を見つけたそうです。


4.50のは4.55でも動くね。


確認した。4.55もWebkitによるコード実行とカーネルの権限昇格の脆弱性あり

上記の報告から、PS4は最新ファームウェアでも現時点でハック可能ということになります。

今までは1.76のPS4のみに限られていた各種ハックが最新ファームウェアでも可能になる日も近いと言えそうです。

Tags: , ,

  1. takusan’s avatar

    Luca氏元気ですな

Reply

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です